Cerca nel mio blog

Avviso


APPUNTIDILINUX E' STATO SPOSTATO SU UN NUOVO SITO: WWW.APPUNTIDILINUX.IT

QUESTO RIMMARRÀ COME ARCHIVIO STORICO DEI POST DALLA NASCITA DEL PROGETTO AD OGGI MARZO 2016.

GRAZIE A TUTTI VI ASPETTO SUL NUOVO SITO.
ROBERTO LISSANDRIN

venerdì 19 febbraio 2010

Sito rai tv non va' piu' con linux???

Se avete installato gnome-mplayer e mozzila-mplayer disinstallateli e poi dopo riavvio di firefox installate il plugin moonlight consigliato dal sito rai ....

Al successivo riavvio e accesso al sito vi verra' chiesto di scaricare dei codec, scaricateli e tutto poi funzionera' ....

Almeno io ho risolto cosi' ....

Roberto Lissandrin

5 commenti:

  1. Non è necessario disinstallare nulla; è sufficiente installare il plugin moonlight.

    http://computer-legacy.blogspot.com/2010/02/moonlight-3-alfa.html

    RispondiElimina
  2. io con moonlight 2.0 non visualizzo le dirette ne ho parlato qui http://ubutile.blogspot.com/2010/02/rai-vs-gnu-linux.html

    RispondiElimina
  3. Moonlight non è un plugin è un programma che ti costringe ad installare i codec Microsoft.
    Senza entrare in polemica

    RispondiElimina
  4. Si e' vero e' una estensione per firefox ( novel moonlight ) che costringe poi a scaricare codec microsoft, lo so che in teoria basta installarlo ma da me non funzionava se non rimuovendo gnome-player che era il player con cui firefox tentava di aprire le dirette rai......
    Roberto

    RispondiElimina
  5. Ribadisco quanto detto nel mio primo commento.
    Riesco a visualizzare le dirette su Fedora 12 con Firefox 3.5.8 + plugin Moonlight 2.99.0.1 e senza aver scaricato alcun codec Microsoft.

    RispondiElimina

Mappa del sito

Articoli correlati